Support » Plugin: Weight zone shipping for WooCommerce » Version compatibility

  • Hi,
    You can replace Tested up to: 4.8.6 with Tested up to: 4.9.5
    Works with 4.9.5… and Woocommerce 3.3.5

    • This topic was modified 3 years, 1 month ago by Bonaldi.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Version compatibility’ is closed to new replies.